verbose on

# Get install dir.
GetRegistryValue installdir=HKEY_LOCAL_MACHINE\SOFTWARE\OpeniT\Resources\InstallDir

# Check version.
versionCheck %installdir%\Configuration\version=4.9*,5.0*,5.1*,5.2*,5.3*

die off

# Stop service
system net stop openit

die on

# Copy binaries.
system copy "bin\DisableMonitor.exe" "%installdir%\bin\DisableMonitor.exe"
system copy "bin\WinSAR.exe" "%installdir%\bin\WinSAR.exe"

die off

# Start service again.
system net start openit

# Copy readme.
system mkdir "%installdir%\patches"
system copy "readme.txt" "%installdir%\patches\1070.readme.txt"
